Draft: Upgrade to MATE 1.26

Síle Ekaterin Liszka requested to merge mate/1.26 into zv-next

Blockers:

  • gtk4
  • gtksourceview4
  • Pluma 1.26.0

Merge request reports